.hidden {
  display: none;
}

.course-index-container {
  background-color: #f5f5f5;
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}

.course-container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px;
}

/* Card styling */
.course-index-card {
  background-color: #fff;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  text-align: center;
}

.course-topic-list {
  display: grid;
  grid-template-columns: 1fr;
}

.dashboard-table td,
.dashboard-table th {
  padding: 10px;
}

@media screen and (min-width:600px) {
  .course-index-container {
    grid-template-columns: repeat(2, 1fr);
  }

  .course-topic-list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (min-width:1000px) {
  .course-index-container {
    grid-template-columns: repeat(3, 1fr);
  }
}